#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-634B211vJwaLJbPRCqtP7r
key:                  authenticate-1.3.5-634B211vJwaLJbPRCqtP7r
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  adafa47be92c1552871fc65cfd149dfc
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.10.3/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-634B211vJwaLJbPRCqtP7r
depends:
    aeson-1.5.5.1-4GF5dOSAlvS8j16wiAKYmP
    attoparsec-0.13.2.4-Dlpx8QcmRBWDmf0d85XHxm base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    case-insensitive-1.2.1.0-GrOGgfuZakwLHmCP8igxh1
    conduit-1.3.4-IRbsqeMH1TJ4XUj1kayKaM containers-0.6.2.1
    html-conduit-1.3.2.1-JmVzbNElGqS6A8a17eioXo
    http-conduit-2.3.7.4-Jw8eWZe74Vj3Hn7PSvO6EZ
    http-types-0.12.3-BDqnqLK3W57Iqr2rBN3K2J
    network-uri-2.6.3.0-2AOjt86Hz9KCIpe87E5Q3s
    resourcet-1.2.4.2-CC4MPzVaA0R1Z8iZYJkFQ5 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-3Ieg6EkO4CaEKR70vK4Wn9
    xml-conduit-1.9.0.0-AaDt9P3fh3d2hxEBHy7QKu

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

